Forum Rule: Always post complete source code & details to reproduce any issue!

Search:

Type: Posts; User: MikeOxawopper

Search: Search took 0.00 seconds.

  1. just turn off vpn when you visit this site, thats...

    just turn off vpn when you visit this site, thats what i do
  2. IDE 1.8.12 and Teensyloader 1.52 with V4 and 3.2

    Hi,

    I don't know if this is a problem or whatever with either IDE or Teensyduino or both.

    I have been struggling with a Teensy 3.2 and my new Teensy 4.0 for a couple of days now.

    The sketch...
  3. Side Note: Teensy 3.2 still wont compile via...

    Side Note:

    Teensy 3.2 still wont compile via 1.8.12 and Teensyduino 1.52
    Gives ADC errors by the bucket load

    20193

    However

    On my Pc's external drive i have and Arduino folder which has...
  4. Sorted

    Ok so that was a pain in the Ass

    But i guessed it out this morning.

    Step 1: i abandoned the PC in favour of the lap top in the hopes it had an older IDE but it was 1.8.12 and TeensyDuino was...
  5. Got this makes things worse

    Got this makes things worse
  6. Teensy 3.2 and 4.0 errors with latest IDE and teensyduino's

    Hi,

    I am new to this arduino stuff so i may just be being a wally!

    i Have 2 sketches for 2 variations of the same project

    Project 1 uses a Teensy 3.2 the code isn't mine and i have seen it...
Results 1 to 6 of 6